Modify

#455 closed defect (obsolete)

Excessive Yahoo ping problem affecting reliability

Reported by: anonymous Owned by: wilmer
Priority: normal Milestone:
Component: Yahoo Version: 1.2.3
Keywords: Cc:
IRC client+version: Client-independent Operating System: Public server
OS version/distro:

Description

Pidget folks figured it out..

http://pidgin.im/pipermail/commits/2008-September/009963.html http://developer.pidgin.im/ticket/7166

Symptom: Yahoo disconnects several times a day since last week.

Attachments (0)

Change History (5)

comment:1 Changed at 2008-11-04T23:10:01Z by wilmer

Hmm, someone in #bitlbee had a patch for this a little while ago. Not sure if I can still find it. Is this really still broken? I hardly get any complaints...

comment:2 Changed at 2008-12-13T11:53:56Z by wilmer

I just turned on my own Yahoo! account to see if this is still an issue..

comment:3 Changed at 2010-03-14T01:48:04Z by wilmer

Turns out I couldn't reproduce it, and I haven't heard more complaints.. I can try to fix this just in case someone else is still seeing issues?

comment:4 Changed at 2010-06-15T12:12:08Z by wilmer

Component: BitlBeeYahoo
Owner: set to wilmer

comment:5 Changed at 2015-10-13T06:19:42Z by dx

Resolution: obsolete
Status: newclosed

Closing since this is old, works for me, and I haven't heard complaints about this ever.

Modify Ticket

Action
as closed The owner will remain wilmer.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.